html {
  font-size: 62.5%;
}
* {
  margin: 0;
  padding: 0;
}
ul,
li {
  list-style: none;
}
input {
  border: none;
}

.center {
  display: flex;
  justify-content: left;
  align-items: left;
}

a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
  color: white;
}
a:focus {
  text-decoration: none;
  color: white;
}
a:active {
  text-decoration: none;
  color: white;
}

body {
  /* width: 144rem; */
  width: 100%;
  height: 100%;
}
.tos-n8Y {
  box-sizing: border-box;
  padding: 8rem 11.2rem 4rem 11.2rem;
  width: 100%;
  height: 100%;
  /* overflow: hidden; */
  position: relative;
  align-items: center;
  display: flex;
  flex-direction: column;
  background-color: #1a1a2e;
  background-color: #1a1a2d;
  gap: 10;
}
.tos-n8Y .frame-2530-fTE {
  margin: 0rem 51.436rem 4.706rem 46.636rem;
  box-sizing: border-box;
  padding: 0.223rem 0rem 0.319rem 0.172rem;
  width: calc(100% - 98.0727rem);
  height: 5.2rem;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
.tos-n8Y .frame-2530-fTE .logo-wQk {
  margin-right: 1.5953rem;
  width: 3.8604rem;
  height: 100%;
  overflow: hidden;
  position: relative;
  flex-shrink: 0;
}
.tos-n8Y .frame-2530-fTE .logo-wQk .group-tat {
  box-sizing: border-box;
  padding: 0.002rem 0.001rem 0.004rem 0.001rem;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../assets/mask-group-gat.png");
  box-shadow: 0.5rem 0 0.5rem rgba(0, 0, 0, 0.2300000042);
}
.tos-n8Y .frame-2530-fTE .logo-wQk .group-tat .group-Dt4 {
  width: 3.7091rem;
  height: 4.6511rem;
  position: relative;
  object-fit: contain;
  vertical-align: top;
}
.tos-n8Y .frame-2530-fTE .phone-protection-iK2 {
  margin-top: 0.2964rem;
  font-size: 2.8rem;
  font-weight: 400;
  line-height: 1.2575;
  color: #ffffff;
  font-family: Valiety Personal Use, "Source Sans Pro";
  white-space: nowrap;
  flex-shrink: 0;
}
.tos-n8Y .auto-group-8s6y-pcx {
  /* margin: 0rem 0rem 22.8rem 0rem; */
  box-sizing: border-box;
  /* padding-top: 8.4941rem; */
  width: calc(100% - 0rem);
  /* height: 153.8941rem; */
  flex-shrink: 0;
}
.tos-n8Y .auto-group-8s6y-pcx .frame-2539-LLQ {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.tos-n8Y .auto-group-8s6y-pcx .frame-2539-LLQ .frame-2537-5on {
  margin: 0rem 0.3rem 8rem 0rem;
  align-items: center;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
}
.tos-n8Y .auto-group-8s6y-pcx .frame-2539-LLQ .frame-2537-5on .terms-of-use-Df6 {
  margin: 0rem 0rem 6.4rem 0.3rem;
  text-align: center;
  font-size: 4rem;
  font-weight: 600;
  line-height: 1.175;
  color: #f4f4f4;
  font-family: Raleway, "Source Sans Pro";
  white-space: nowrap;
  flex-shrink: 0;
}
.tos-n8Y
  .auto-group-8s6y-pcx
  .frame-2539-LLQ
  .frame-2537-5on
  .the-prisma-lux-hereinafter-app-or-apps-are-created-by-prisma-lux-prisma-lux-is-a-app-development-company-and-app-publisher-we-deliver-top-ranked-apps-to-world-wide-app-stores-our-apps-are-created-for-numerous-different-devices-phone-tablet-watch-tv-etc-we-create-apps-that-can-be-downloaded-freely-functioning-on-the-basis-of-an-advertising-model-for-many-of-our-apps-we-also-create-a-paid-version-that-does-not-contain-advertising-in-general-if-you-do-not-want-us-to-use-your-data-to-tailor-the-ads-that-are-displayed-within-the-app-you-can-choose-to-use-a-version-that-does-not-contain-advertising-we-makes-apps-available-to-you-subject-to-the-following-terms-of-use-do-not-use-the-app-if-you-do-not-accept-these-terms-of-use-if-you-use-the-app-you-affirmatively-accept-these-terms-of-use-8GG {
  max-width: 121.3rem;
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 1.3333333333;
  color: #a7aabc;
  font-family: Open Sans, "Source Sans Pro";
  flex-shrink: 0;
}
.tos-n8Y .auto-group-8s6y-pcx .frame-2539-LLQ .frame-2538-6kp {
  margin: 0rem 0.3rem 8rem 0rem;
  align-items: center;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
}
.tos-n8Y .auto-group-8s6y-pcx .frame-2539-LLQ .frame-2538-6kp .use-of-apps-yZi {
  margin-bottom: 3.2rem;
  font-size: 4rem;
  font-weight: 600;
  line-height: 1.175;
  color: #f4f4f4;
  font-family: Raleway, "Source Sans Pro";
  white-space: nowrap;
  flex-shrink: 0;
}
.tos-n8Y
  .auto-group-8s6y-pcx
  .frame-2539-LLQ
  .frame-2538-6kp
  .you-agree-to-use-the-app-only-for-purposes-that-are-permitted-by-a-these-terms-of-use-and-b-any-applicable-law-regulation-or-generally-accepted-practices-or-guidelines-in-the-relevant-jurisdictions-you-agree-to-comply-with-all-local-laws-and-regulations-regarding-the-download-installation-and-or-use-of-the-app-12-by-using-the-app-you-are-consenting-to-our-processing-of-data-as-set-forth-in-our-privacy-policy-13-you-agree-that-prisma-lux-is-not-responsible-or-liable-for-any-content-accessed-from-the-app-or-third-party-websites-you-agree-that-you-are-solely-responsible-for-and-that-prisma-lux-has-no-responsibility-to-you-or-to-any-third-party-for-your-use-of-the-app-14-you-acknowledge-that-the-app-may-communicate-with-our-servers-from-time-to-time-to-check-for-updates-to-the-app-such-as-bug-fixes-patches-enhanced-functions-missing-plug-ins-and-new-versions-by-installing-the-app-you-agree-to-such-automatically-requested-and-received-updates-15-you-agree-that-we-may-stop-permanently-or-temporarily-providing-the-app-or-any-features-within-the-app-to-you-or-to-users-generally-at-our-sole-discretion-without-prior-notice-to-you-you-agree-that-if-we-disable-access-to-the-app-yopagesu-may-be-prevented-from-accessing-the-app-or-certain-features-within-the-app-16-you-may-not-distribute-publish-or-send-through-an-app-1-any-spam-including-any-unsolicited-advertisements-solicitations-commercial-messages-informational-announcements-or-promotional-messages-of-any-kind-2-chain-mail-3-numerous-copies-of-the-same-or-substantially-similar-messages-4-empty-messages-5-messages-that-contain-no-substantive-content-6-very-large-messages-or-files-that-disrupt-a-server-account-newsgroup-or-chat-service-or-7-any-message-that-is-categorized-as-phishing-g-Vnx {
  max-width: 121.6rem;
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 1.3333333333;
  color: #a7aabc;
  font-family: Open Sans, "Source Sans Pro";
  flex-shrink: 0;
}
.tos-n8Y
  .auto-group-8s6y-pcx
  .frame-2539-LLQ
  .frame-2538-6kp
  .you-agree-to-use-the-app-only-for-purposes-that-are-permitted-by-a-these-terms-of-use-and-b-any-applicable-law-regulation-or-generally-accepted-practices-or-guidelines-in-the-relevant-jurisdictions-you-agree-to-comply-with-all-local-laws-and-regulations-regarding-the-download-installation-and-or-use-of-the-app-12-by-using-the-app-you-are-consenting-to-our-processing-of-data-as-set-forth-in-our-privacy-policy-13-you-agree-that-prisma-lux-is-not-responsible-or-liable-for-any-content-accessed-from-the-app-or-third-party-websites-you-agree-that-you-are-solely-responsible-for-and-that-prisma-lux-has-no-responsibility-to-you-or-to-any-third-party-for-your-use-of-the-app-14-you-acknowledge-that-the-app-may-communicate-with-our-servers-from-time-to-time-to-check-for-updates-to-the-app-such-as-bug-fixes-patches-enhanced-functions-missing-plug-ins-and-new-versions-by-installing-the-app-you-agree-to-such-automatically-requested-and-received-updates-15-you-agree-that-we-may-stop-permanently-or-temporarily-providing-the-app-or-any-features-within-the-app-to-you-or-to-users-generally-at-our-sole-discretion-without-prior-notice-to-you-you-agree-that-if-we-disable-access-to-the-app-yopagesu-may-be-prevented-from-accessing-the-app-or-certain-features-within-the-app-16-you-may-not-distribute-publish-or-send-through-an-app-1-any-spam-including-any-unsolicited-advertisements-solicitations-commercial-messages-informational-announcements-or-promotional-messages-of-any-kind-2-chain-mail-3-numerous-copies-of-the-same-or-substantially-similar-messages-4-empty-messages-5-messages-that-contain-no-substantive-content-6-very-large-messages-or-files-that-disrupt-a-server-account-newsgroup-or-chat-service-or-7-any-message-that-is-categorized-as-phishing-g-Vnx
  .you-agree-to-use-the-app-only-for-purposes-that-are-permitted-by-a-these-terms-of-use-and-b-any-applicable-law-regulation-or-generally-accepted-practices-or-guidelines-in-the-relevant-jurisdictions-you-agree-to-comply-with-all-local-laws-and-regulations-regarding-the-download-installation-and-or-use-of-the-app-12-by-using-the-app-you-are-consenting-to-our-processing-of-data-as-set-forth-in-our-privacy-policy-13-you-agree-that-prisma-lux-is-not-responsible-or-liable-for-any-content-accessed-from-the-app-or-third-party-websites-you-agree-that-you-are-solely-responsible-for-and-that-prisma-lux-has-no-responsibility-to-you-or-to-any-third-party-for-your-use-of-the-app-14-you-acknowledge-that-the-app-may-communicate-with-our-servers-from-time-to-time-to-check-for-updates-to-the-app-such-as-bug-fixes-patches-enhanced-functions-missing-plug-ins-and-new-versions-by-installing-the-app-you-agree-to-such-automatically-requested-and-received-updates-15-you-agree-that-we-may-stop-permanently-or-temporarily-providing-the-app-or-any-features-within-the-app-to-you-or-to-users-generally-at-our-sole-discretion-without-prior-notice-to-you-you-agree-that-if-we-disable-access-to-the-app-yopagesu-may-be-prevented-from-accessing-the-app-or-certain-features-within-the-app-16-you-may-not-distribute-publish-or-send-through-an-app-1-any-spam-including-any-unsolicited-advertisements-solicitations-commercial-messages-informational-announcements-or-promotional-messages-of-any-kind-2-chain-mail-3-numerous-copies-of-the-same-or-substantially-similar-messages-4-empty-messages-5-messages-that-contain-no-substantive-content-6-very-large-messages-or-files-that-disrupt-a-server-account-newsgroup-or-chat-service-or-7-any-message-that-is-categorized-as-phishing-g-Vnx-sub-0
  .tos-n8Y
  .auto-group-8s6y-pcx
  .frame-2539-LLQ
  .frame-2538-6kp
  .you-agree-to-use-the-app-only-for-purposes-that-are-permitted-by-a-these-terms-of-use-and-b-any-applicable-law-regulation-or-generally-accepted-practices-or-guidelines-in-the-relevant-jurisdictions-you-agree-to-comply-with-all-local-laws-and-regulations-regarding-the-download-installation-and-or-use-of-the-app-12-by-using-the-app-you-are-consenting-to-our-processing-of-data-as-set-forth-in-our-privacy-policy-13-you-agree-that-prisma-lux-is-not-responsible-or-liable-for-any-content-accessed-from-the-app-or-third-party-websites-you-agree-that-you-are-solely-responsible-for-and-that-prisma-lux-has-no-responsibility-to-you-or-to-any-third-party-for-your-use-of-the-app-14-you-acknowledge-that-the-app-may-communicate-with-our-servers-from-time-to-time-to-check-for-updates-to-the-app-such-as-bug-fixes-patches-enhanced-functions-missing-plug-ins-and-new-versions-by-installing-the-app-you-agree-to-such-automatically-requested-and-received-updates-15-you-agree-that-we-may-stop-permanently-or-temporarily-providing-the-app-or-any-features-within-the-app-to-you-or-to-users-generally-at-our-sole-discretion-without-prior-notice-to-you-you-agree-that-if-we-disable-access-to-the-app-yopagesu-may-be-prevented-from-accessing-the-app-or-certain-features-within-the-app-16-you-may-not-distribute-publish-or-send-through-an-app-1-any-spam-including-any-unsolicited-advertisements-solicitations-commercial-messages-informational-announcements-or-promotional-messages-of-any-kind-2-chain-mail-3-numerous-copies-of-the-same-or-substantially-similar-messages-4-empty-messages-5-messages-that-contain-no-substantive-content-6-very-large-messages-or-files-that-disrupt-a-server-account-newsgroup-or-chat-service-or-7-any-message-that-is-categorized-as-phishing-g-Vnx
  .you-agree-to-use-the-app-only-for-purposes-that-are-permitted-by-a-these-terms-of-use-and-b-any-applicable-law-regulation-or-generally-accepted-practices-or-guidelines-in-the-relevant-jurisdictions-you-agree-to-comply-with-all-local-laws-and-regulations-regarding-the-download-installation-and-or-use-of-the-app-12-by-using-the-app-you-are-consenting-to-our-processing-of-data-as-set-forth-in-our-privacy-policy-13-you-agree-that-prisma-lux-is-not-responsible-or-liable-for-any-content-accessed-from-the-app-or-third-party-websites-you-agree-that-you-are-solely-responsible-for-and-that-prisma-lux-has-no-responsibility-to-you-or-to-any-third-party-for-your-use-of-the-app-14-you-acknowledge-that-the-app-may-communicate-with-our-servers-from-time-to-time-to-check-for-updates-to-the-app-such-as-bug-fixes-patches-enhanced-functions-missing-plug-ins-and-new-versions-by-installing-the-app-you-agree-to-such-automatically-requested-and-received-updates-15-you-agree-that-we-may-stop-permanently-or-temporarily-providing-the-app-or-any-features-within-the-app-to-you-or-to-users-generally-at-our-sole-discretion-without-prior-notice-to-you-you-agree-that-if-we-disable-access-to-the-app-yopagesu-may-be-prevented-from-accessing-the-app-or-certain-features-within-the-app-16-you-may-not-distribute-publish-or-send-through-an-app-1-any-spam-including-any-unsolicited-advertisements-solicitations-commercial-messages-informational-announcements-or-promotional-messages-of-any-kind-2-chain-mail-3-numerous-copies-of-the-same-or-substantially-similar-messages-4-empty-messages-5-messages-that-contain-no-substantive-content-6-very-large-messages-or-files-that-disrupt-a-server-account-newsgroup-or-chat-service-or-7-any-message-that-is-categorized-as-phishing-g-Vnx-sub-1 {
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 1.3333333333;
  text-decoration-line: underline;
  color: #a7aabc;
  font-family: Open Sans, "Source Sans Pro";
}
.tos-n8Y
  .auto-group-8s6y-pcx
  .frame-2539-LLQ
  .frame-2538-6kp
  .you-agree-to-use-the-app-only-for-purposes-that-are-permitted-by-a-these-terms-of-use-and-b-any-applicable-law-regulation-or-generally-accepted-practices-or-guidelines-in-the-relevant-jurisdictions-you-agree-to-comply-with-all-local-laws-and-regulations-regarding-the-download-installation-and-or-use-of-the-app-12-by-using-the-app-you-are-consenting-to-our-processing-of-data-as-set-forth-in-our-privacy-policy-13-you-agree-that-prisma-lux-is-not-responsible-or-liable-for-any-content-accessed-from-the-app-or-third-party-websites-you-agree-that-you-are-solely-responsible-for-and-that-prisma-lux-has-no-responsibility-to-you-or-to-any-third-party-for-your-use-of-the-app-14-you-acknowledge-that-the-app-may-communicate-with-our-servers-from-time-to-time-to-check-for-updates-to-the-app-such-as-bug-fixes-patches-enhanced-functions-missing-plug-ins-and-new-versions-by-installing-the-app-you-agree-to-such-automatically-requested-and-received-updates-15-you-agree-that-we-may-stop-permanently-or-temporarily-providing-the-app-or-any-features-within-the-app-to-you-or-to-users-generally-at-our-sole-discretion-without-prior-notice-to-you-you-agree-that-if-we-disable-access-to-the-app-yopagesu-may-be-prevented-from-accessing-the-app-or-certain-features-within-the-app-16-you-may-not-distribute-publish-or-send-through-an-app-1-any-spam-including-any-unsolicited-advertisements-solicitations-commercial-messages-informational-announcements-or-promotional-messages-of-any-kind-2-chain-mail-3-numerous-copies-of-the-same-or-substantially-similar-messages-4-empty-messages-5-messages-that-contain-no-substantive-content-6-very-large-messages-or-files-that-disrupt-a-server-account-newsgroup-or-chat-service-or-7-any-message-that-is-categorized-as-phishing-g-Vnx
  .you-agree-to-use-the-app-only-for-purposes-that-are-permitted-by-a-these-terms-of-use-and-b-any-applicable-law-regulation-or-generally-accepted-practices-or-guidelines-in-the-relevant-jurisdictions-you-agree-to-comply-with-all-local-laws-and-regulations-regarding-the-download-installation-and-or-use-of-the-app-12-by-using-the-app-you-are-consenting-to-our-processing-of-data-as-set-forth-in-our-privacy-policy-13-you-agree-that-prisma-lux-is-not-responsible-or-liable-for-any-content-accessed-from-the-app-or-third-party-websites-you-agree-that-you-are-solely-responsible-for-and-that-prisma-lux-has-no-responsibility-to-you-or-to-any-third-party-for-your-use-of-the-app-14-you-acknowledge-that-the-app-may-communicate-with-our-servers-from-time-to-time-to-check-for-updates-to-the-app-such-as-bug-fixes-patches-enhanced-functions-missing-plug-ins-and-new-versions-by-installing-the-app-you-agree-to-such-automatically-requested-and-received-updates-15-you-agree-that-we-may-stop-permanently-or-temporarily-providing-the-app-or-any-features-within-the-app-to-you-or-to-users-generally-at-our-sole-discretion-without-prior-notice-to-you-you-agree-that-if-we-disable-access-to-the-app-yopagesu-may-be-prevented-from-accessing-the-app-or-certain-features-within-the-app-16-you-may-not-distribute-publish-or-send-through-an-app-1-any-spam-including-any-unsolicited-advertisements-solicitations-commercial-messages-informational-announcements-or-promotional-messages-of-any-kind-2-chain-mail-3-numerous-copies-of-the-same-or-substantially-similar-messages-4-empty-messages-5-messages-that-contain-no-substantive-content-6-very-large-messages-or-files-that-disrupt-a-server-account-newsgroup-or-chat-service-or-7-any-message-that-is-categorized-as-phishing-g-Vnx-sub-2
  .tos-n8Y
  .frame-2540-4Tz {
  box-sizing: border-box;
  padding-top: 1.8018rem;
  width: 100%;
  height: 12.8rem;
  border-top: solid 0.1rem #242541;
  flex-shrink: 0;
}
.tos-n8Y .frame-2540-4Tz .footer-cEc {
  width: 120rem;
  /* height: 100%; */
  align-items: center;
  display: flex;
  flex-direction: column;
}
.tos-n8Y .frame-2540-4Tz .footer-cEc .links-x3a {
  margin-bottom: 4.2018rem;
  width: 100%;
  height: 4.3965rem;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
.tos-n8Y .frame-2540-4Tz .footer-cEc .links-x3a .logo-JNL {
  margin-right: 70.2rem;
  box-sizing: border-box;
  padding: 0.189rem 0rem 0.27rem 0.145rem;
  height: 100%;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
.tos-n8Y .frame-2540-4Tz .footer-cEc .links-x3a .logo-JNL .logo-2ZE {
  margin-right: 1.3488rem;
  width: 3.2639rem;
  height: 100%;
  overflow: hidden;
  position: relative;
  flex-shrink: 0;
}
.tos-n8Y .frame-2540-4Tz .footer-cEc .links-x3a .logo-JNL .logo-2ZE .group-mmi {
  box-sizing: border-box;
  padding: 0.002rem 0.001rem 0.004rem 0.001rem;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../assets/mask-group-pRn.png");
  box-shadow: 0.5rem 0 0.5rem rgba(0, 0, 0, 0.2300000042);
}
.tos-n8Y .frame-2540-4Tz .footer-cEc .links-x3a .logo-JNL .logo-2ZE .group-mmi .group-JWk {
  width: 3.136rem;
  height: 3.9324rem;
  position: relative;
  object-fit: contain;
  vertical-align: top;
}
.tos-n8Y .frame-2540-4Tz .footer-cEc .links-x3a .logo-JNL .phone-protection-Po6 {
  margin-top: 0.0815rem;
  width: 19.0422rem;
  height: 2.5354rem;
  object-fit: contain;
  vertical-align: top;
  flex-shrink: 0;
}
.tos-n8Y .frame-2540-4Tz .footer-cEc .links-x3a .menu-j6G {
  margin: 0.998rem 0rem 0.998rem 0rem;
  height: calc(100% - 1.9965rem);
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
.tos-n8Y .frame-2540-4Tz .footer-cEc .links-x3a .menu-j6G .terms-of-use-U3r {
  margin-right: 5.6rem;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.5;
  color: #ffffff;
  font-family: Raleway, "Source Sans Pro";
  white-space: nowrap;
  flex-shrink: 0;
}
.tos-n8Y .frame-2540-4Tz .footer-cEc .links-x3a .menu-j6G .privacy-policy-beG {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.5;
  color: #ffffff;
  font-family: Raleway, "Source Sans Pro";
  white-space: nowrap;
  flex-shrink: 0;
}
.tos-n8Y .frame-2540-4Tz .footer-cEc .copyright-2023-online-security-all-rights-reserved-wCL {
  margin-left: 1.8rem;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.5;
  color: #ffffff;
  font-family: Raleway, "Source Sans Pro";
  white-space: nowrap;
  flex-shrink: 0;
}

.text {
  font-size: 2.8rem;
  font-weight: 600;
  line-height: 1.2222222222;
  color: #ffffff;
  font-family: Raleway, "Source Sans Pro";
  text-align: left;
}

.description {
  max-width: 121.3rem;
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 1.3333333333;
  color: #a7aabc;
  font-family: Open Sans, "Source Sans Pro";
  flex-shrink: 0;
  text-align: left;
}

.form {
  font-size: 1.9rem;
  font-weight: 600;
  line-height: 1.2222222222;
  color: "#ffffff";
  font-family: Raleway, "Source Sans Pro";
  width: 700px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 10px;
  text-align: left;
  padding-left: 10px;
}

.content {
  max-width: 600px;
  display: flex;
  justify-content: left;
  align-content: flex-start;
  flex-direction: column;
  gap: 10px;
}

.messasge {
  font-size: 1.9rem;
  font-weight: 600;
  line-height: 1.2222222222;
  color: "#ffffff";
  font-family: Raleway, "Source Sans Pro";
  /* width: 700px; */
  padding-top: 10px;
  padding-bottom: 10px;
  height: 200px;
  border-radius: 10px;
  text-align: left;
  padding-left: 10px;
  background-color: #f4f4f4;
  min-height: 50px;
}

.submit {
  font-size: 1.9rem;
  font-weight: 600;
  line-height: 1.2222222222;

  font-family: Raleway, "Source Sans Pro";
  /* width: 710px; */
  height: 55px;
  padding: 10px 10px 12px 12px;
  border-radius: 50px;
  background-color: #ffffff;
  cursor: pointer;
  color: #000;
}

.center {
  display: flex;
  justify-content: center;
  text-align: center;
}

.group {
  display: flex;
  gap: 25;
  font-size: 1.8rem;
  color: white;
  padding: 10px 10px 12px 12px;
}

.stack {
  display: flex;
  flex-direction: column;
  gap: 25;
  font-size: 1.8rem;
  color: white;
  padding: 10px 10px 12px 12px;
  justify-content: left;
}

::-webkit-input-placeholder {
  padding-left: 10px;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: grey;
  padding-left: 10px;
}

::-moz-placeholder {
  /* Firefox 19+ */
  padding-left: 10px;
}

:-ms-input-placeholder {
  padding-left: 10px;
}

.space {
  height: 15vh;
}

.accordion {
  font-size: 2.8rem;
  text-align: left;
}

.header {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.2222222222;
  color: #efc378;
  font-family: Raleway, "Source Sans Pro";
}
